<?xml version="1.0"  encoding="ks_c_5601-1987"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="볼륨 제어" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
      	<Item>일</Item>
      	<Item>월</Item>
      	<Item>화</Item>
      	<Item>수</Item>
      	<Item>목</Item>
      	<Item>금</Item>
      	<Item>토</Item>
      </Calendar>
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="4 화면" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="9 화면" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="16 화면" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="전체화면" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="작년" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="내년" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="지난달" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="다음달" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="재생" Hint="Play" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="일시중지"  Hint="Pause" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="중지" Hint="Stop" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="재생방식" Hint="Frame step" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="느린재생"  Hint="Slow Play" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="빠른재생" Hint="Fast Play" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="되감기" Hint="Back a certain period of time" Func="BackSeek()"  Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="사진" Hint="Snapshot" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="특정시간대 재생" Hint="Cruise play specific time section" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="기타" Hint="Other function" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="종료" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>        
      <Menu>        
        <Item Name="BrowsePic" Caption="사진보기" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="디스크 굽기" Func="DiscBurn()" />
        <Item Name="CutVideo" Caption="영상클립" Func="CutVideo()" />
        <Item Name="SeekPlayTime" Caption="재생시간 설정" Func="SeekPlayTime()" />
        <Item Name="PartZoom" Caption="디지털 줌" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="智能搜索" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
      <MsgBox>
      	<Item> 해당 시간대에 기록이 없음! </Item>
      	<Item> 채널을 선택하십시오! </Item>
      	<Item> 백업재생? </Item>
      	<Item> 원격재생실패! </Item> 
      </MsgBox>
      <Other>
      	<Item> 특정시간재생 </Item>
      	<Item> 특정시간영상클립 </Item>
      </Other>    
  </MainForm>
  <ChangeProperty>
  		<Item> 이름을 입력하십시오 </Item>
  		<Item> 확인 </Item>
  		<Item> 취소 </Item>
  		<Item> 입력난을 채워주십시오! </Item>
  </ChangeProperty>
  <CutInfo>
  		<Item> 클립채널 </Item>
  		<Item> 시간구역 </Item>
  		<Item> 현재시간 </Item>
  		<Item> 중지 </Item>
  		<Item> 클립 만들기를 중지하시겠습니까? </Item>
  		<Item> 확인 </Item>
  </CutInfo>
  <DiscBurner>
  	<Controls>
  		<Item> 디스크 굽기 </Item>
  		<Item> 파일 </Item>
  		<Item> ISO 파일 열기... </Item>
  		<Item> ISO 파일 저장... </Item>
  		<Item> 종료 </Item>
  		<Item> 편집 </Item>
  		<Item> 디스크 넣기 </Item>
  		<Item> 디스크 꺼내기 </Item>
  		<Item> 굽기 </Item>
  		<Item> 지우기 </Item>
  		<Item>  빠른 삭제 </Item>
  		<Item> 도움말 </Item>
  		<Item> ..에 대하여 </Item>
  		<Item> 추가디렉토리 생성 </Item>
  		<Item> 이름바꾸기 </Item>
  		<Item> 삭제 </Item>
  		<Item> 현사용드라이브: </Item>
  		<Item> 속도： </Item>
  		<Item> 굽기 </Item>  		
  		<Item> 파일명： </Item>
  		<Item> 크기(바이트) </Item>
  		<Item> 파일 검색 모드 </Item>
  		<Item> 조건 검색 모드 </Item>
  		<Item> 날짜: </Item>  		
  		<Item> 기록 모드： </Item>
  		<Item> 채널： </Item>
  		<Item> 일반기록. </Item>
  		<Item> 알람기록. </Item>
  		<Item> 일반 + 알람 기록. </Item>  		  		
  		<Item> 검색 및 추가 </Item>
  		<Item> 전체선택 </Item>
  		<Item> 전체삭제 </Item>
  		<Item> 플레이어 굽기 </Item>
  	</Controls>
  	<MsgBox>
  		<Item> 디렉토리를 선택하십시오! </Item>
  		<Item> 저장할 내용이 없습니다! </Item>
  		<Item> 삭제할수 없는 디스크! </Item>
  		<Item> 디스크내 모든 데이타를 삭제 하시겠습니까? </Item>
  		<Item> 삭제! </Item>
  		<Item> 삭제할수없는 디스크! </Item>
  		<Item> CD RW 는 빠른 삭제를 지원하지 않습니다! </Item>
  		<Item> 디스크내 모든 데이타를 빠르게 삭제하시기를 원하십니까? </Item>
  		<Item> 빠른 삭제! </Item>
  		<Item> CD RW를 선택하지 않았습니다! </Item>
  		<Item> 데이타 없음!  </Item>
  		<Item> 굽기를 시작할까요? </Item>
  		<Item> 같은 디렉토리를 반복할수 없습니다! </Item>
  		<Item> CD RW 포맷 완료! </Item>
  		<Item> CD RW 포맷 실패! </Item>
  		<Item> 굽기완료! </Item>
  		<Item> 계속 굽기 위해 빈 디스크를 삽입하십시오 </Item>
  		<Item> 굽기실패 </Item>
  	</MsgBox>
  	<Other>
  		<Item> 현재 드라이브:  </Item>
  		<Item> 추가 디렉토리 입력： </Item>
  		<Item> 새 이름 입력： </Item>
  		<Item> 채널 %d </Item>
  	</Other>
  </DiscBurner>
  <SeekTime>
  		<Item> 재생시간지정 </Item>
  		<Item> 재생종료시간지정： </Item>
  		<Item> 확인 </Item>
  		<Item> 취소 </Item>
  </SeekTime>
  <TimeSect>
  		<Item> 시간설정 </Item>
  		<Item> 시작시간： </Item>
  		<Item> 종료시간 :  </Item>
  		<Item> 현재시간 </Item>  	
  		<Item> 확인 </Item>
  		<Item> 취소 </Item>  
  		<Item> 시간차는 10초이상이어야 합니다. </Item>  
  </TimeSect>
  <SeePic>
		<Item> 사진검색 </Item>
		<Item> 타입선택： </Item>
		<Item> 사진미리보기  </Item>
		<Item> 사진재생 </Item>
		<Item> 날짜선택 : </Item>
		<Item> 채널선택 </Item>
		<Item> 시간 </Item>
		<Item> 줌인 </Item>
		<Item> 복원 </Item>
		<Item> 줌아웃 </Item>
		<Item> 제거 </Item>
		<Item> 종료 </Item>
		<Item> 채널%02d </Item>
		<Item> 선택한 사진을 제거 하시겠습니까?  </Item>
		<Item> 저장 </Item>
	</SeePic>  
	<CutType>
		<Item> 클립모드  </Item>
		<Item> 확인 </Item>
		<Item> 한개의 EXE 파일로 묶음 </Item>
		<Item> 추가 1개 플레이어 </Item>
		<Item> 영상파일저장 </Item>		
	</CutType> 
</AppRoot>
